/* Lien */
A.menu {
	font-family: Comic Sans MS;
	TEXT-DECORATION: none;
	LETTER-SPACING: 2pt;
	FONT-SIZE: 14px;
	COLOR: #FFFFFF;
}
A.menu:link {
	LETTER-SPACING: 2pt;
	COLOR: #FFFFFF;
}
A.menu:visited {
	LETTER-SPACING: 2pt;
	COLOR: #FFFFFF;
}
A.menu:hover {
	LETTER-SPACING: 3pt;
	COLOR: #FFFFFF;
}
A.menu:active {
	LETTER-SPACING: 2pt;
	COLOR: #FFFFFF;
}

A.lien {
	TEXT-DECORATION: none;
	
}
A.lien:link {
	COLOR: #FFFFFF;
}
A.lien:visited {
	COLOR: #FFFFFF;
}
A.lien:hover {
	COLOR: #FFFFFF;
}
A.lien:active {
	COLOR: #FFFFFF;
}